Subject: bug#38317: Buffer-local variables don't work as history for read-from-minibuffer

From: Federico Tedin <[email-masked]>
Date: Fri, 29 Nov 2019 18:02:23 +0100

>> Since the two sections have the same name, would it be helpful to give
>> the Emacs Manual section a cross reference to the Elisp Manual section?
>> Perhaps, "See also the section of the same name, @xref{...}."
>
> They have identical names, but discuss radically different subjects.

Would the following titles make sense?

emacs/Minibuffer History -> emacs/Minibuffer History Variable[s]

elisp/Minibuffer History -> elisp/Navigating the Minibuffer History
elisp/Minibuffer History -> elisp/Minibuffer History Commands

Obviously it's an unimportant thing to change, but I think it would help
users searching for "emacs minibuffer history" on the Internet.

- Fede